.color-blue { color:#1776ae; }
.color-maroon { color:#890000; }
.color-green { color:#248e00; }
.text-uppercase { text-transform:uppercase; }

.hasfloat:after { display:table; content:""; clear:both; }
[class^="_grid"] { margin:0 -10px; }
	[class^="_grid"]:after { display:table; content:""; clear:both; }
._column { box-sizing:border-box; float:left; padding:0 10px; }
	._grid_2 > ._column { width:50%; }
	._grid_3 > ._column { width:33.3333%; }

#featured-packages { box-sizing:border-box; max-width:1200px; margin:0 auto; margin:0 auto 30px; padding:0 0 30px; font-size:14px; color:#000; text-align:center; background:url('img/_dash_border.png') 0 100% repeat-x; }
#featured-packages * { margin:0; line-height:1.2; font-weight:600; }
#featured-packages .house-shape { position:relative; }
#featured-packages .new-left{width:50%; float:left;color:#ed2124;}
#featured-packages .new-right{width:50%; float:right;color:#ed2124;}
#featured-packages .new-center{color:#ed2124;}


#featured-packages .house-shape ._top { height:0; padding-bottom:20.4244%; background:#fff url("https://www.realpro.com.au/wp-content/uploads/2015/07/houseimg.png") no-repeat 0 0 / 100% auto; }
 
.page-id-1896 #featured-packages .house-shape ._top { height:0; padding-bottom:20.4244%; background:#fff url("https://www.realpro.com.au/wp-content/uploads/2015/07/houseimg-hd.png") no-repeat 0 0 / 100% auto; }

#new-homepage-2 #featured-packages {padding:30px 0;background:none; line-height:auto;}
#new-homepage-2 #featured-packages *{    line-height: 1.7;}
#featured-packages .new-house-shape h2.title {margin: 0 0 10px;padding-bottom: 7px;}
#featured-packages .new-house-shape .dashed {background: url(img/_dash.png) 0 100% repeat-x;}
#featured-packages .new-house-shape{position: relative;}
#featured-packages .new-house-shape ._container{border: 10px solid #0071b6;height: auto !important;overflow: auto;}
#featured-packages .new-house-shape section.one{padding: 10px 20px; height: 250px;}
#featured-packages .new-house-shape section.two{background: #000;    padding: 15px 0px;overflow: auto;}
#featured-packages .new-house-shape .new-left .content{min-height: 80px;padding: 0px 10px 10px;border-right: 1px solid #313131;}
#featured-packages .new-house-shape .new-right .content{min-height: 80px;padding: 0px 10px 10px;}
#featured-packages .new-house-shape .new-center .content{min-height: 80px;padding: 0px 10px 10px;}
#featured-packages .new-house-shape a.blue-btn{color: #fff;background: #0071b6;width: 75px;height: 20px;padding: 10px; display: inline-block; font-size: 22px;line-height: 20px !important;font-weight: 100;}

#featured-packages .house-shape ._container { padding:10px 14%; background:url(img/_house-shape-border.png) repeat-y 0 0 / 100% auto; }

.sidebar-img img{border: 1px solid #cfcfcf;margin-bottom: 10px;}

.page-id-1896 #featured-packages .house-shape ._container { padding:10px 18.8541%; background:url(img/_house-shape-border2.png) repeat-y 0 0 / 100% auto; }
#featured-packages .house-shape section {}
#featured-packages .house-shape .dashed { background:url(img/_dash.png) 0 100% repeat-x; }
#featured-packages .house-shape .spacer { padding-bottom:10px; }
#featured-packages .house-shape h2.title { margin:0 0 10px; padding-bottom:7px; }
#featured-packages .house-shape p { margin:0; }
#featured-packages .new-house-shape p { font-size:16px;}
#featured-packages .house-shape p.tag { font-size:18px; }
#featured-packages .house-shape p.price { font-size:20px; }
#featured-packages .house-shape p._logo img { display:block; max-width:40%; margin:0 auto; }
	#featured-packages .house-shape p._logo img.alt { }
#featured-packages .house-shape p.sites.alt { font-size:13px; }
#featured-packages .house-shape a { color:#1776ae; }
	#featured-packages .house-shape a:hover { text-decoration:underline; }

#featured-packages .house-shape ._bottom { position:relative; height:0; padding-bottom:25.9947%; background:#fff url("https://www.realpro.com.au/wp-content/uploads/2015/07/houseimg.png") no-repeat 0 100% / 100% auto; }
.page-id-1896 #featured-packages .house-shape ._bottom { position:relative; height:0; padding-bottom:25.9947%; background:#fff url("https://www.realpro.com.au/wp-content/uploads/2015/07/houseimg-hd.png") no-repeat 0 100% / 100% auto; }
	#featured-packages .house-shape.alt ._bottom { background:#fff url("https://www.realpro.com.au/wp-content/uploads/2015/07/houseimg2.png") no-repeat 0 100% / 100% auto; }
#featured-packages .house-shape .buttons { position:absolute; top:0; left:0; width:100%; height:100%; text-align:center; }
	#featured-packages .house-shape .buttons:before { display:inline-block; content:""; height:100%; vertical-align:middle; }
#featured-packages .house-shape .buttons p { display:inline-block; width:95.756%; padding:8px 0 0; margin:0; vertical-align:middle; }
#featured-packages .house-shape a.button { display:inline-block; width:35.1801%; height:0; padding-bottom:11.283%; margin:0 10px; }

.page-id-1896 #featured-packages ._column {width: 100%;}

#commercial-packages { box-sizing:border-box; max-width:1200px; margin:0 auto 30px; padding:0 40px 30px; font-size:14px; color:#000; background:url('img/_dash_border.png') 0 100% repeat-x; }
#commercial-packages * { margin:0; line-height:1.2; font-weight:600; }
#commercial-packages ._container { padding:15px 10px; border:10px solid #2a72bc; box-shadow:0 0 7px rgba(0, 0, 0, 0.5) inset; }
#commercial-packages ._container ._block { width:50%; }
#commercial-packages [class*="spacer"] { margin:0 0 10px; }
#commercial-packages h2.title { margin:0 0 2px; }
#commercial-packages p.tag { font-size:18px; }
#commercial-packages p.price { font-size:20px; }
#commercial-packages p.sites { font-size:13px; }
#commercial-packages p._logo img { display:block; max-width:100%; margin:0 auto; }
#commercial-packages p.title { padding:0 0 5px; font-size:16px; border-bottom:1px dashed #96d0f0; }
#commercial-packages a { color:#1776ae; }
#commercial-packages a:hover { text-decoration:underline; }
#commercial-packages a.button { display:inline-block; min-width:90px; height:30px; line-height:28px; color:#fff; font-size:18px; background:#1776ae; }
#commercial-packages a.button:hover {/* background:#c80f2e;*/ text-decoration:none; }

.footer .links .collapse { max-height:0; overflow:hidden; transition-duration:.3s; }
.footer .links.shrink .collapse { max-height:100em; transition-duration:.9s; }

.width-container{width: 1200px;margin:0 auto;}
.fancy-box, .fancy-box-submit{background-color: #E6E7E8;overflow: auto; text-align: center;padding:40px 0px;}
.fancy-box-submit h1{font-weight: bold;    font-size: 30px;}
.fancy-box h1.title, .fancy-box-submit h1.title{color:#666; font-size:36px;}
.fancy-box .box{width:33%;float: left;}
.fancy-box .box .content{padding:15px;}
.fancy-box .box .content img{width:175px;height:175px; border-radius:100%; display:block; border: 3px solid #fff;  margin: 0 auto;}
.fancy-box .box .content a p{color:#666;}

.fancy-box-submit h2{color:#000;    font-weight: bold;}
.fancy-box-submit .btn{background: #c8102e;
    border: 1px solid #000;
    box-shadow: 0 0 3px rgba(255, 255, 255, 0.9) inset, 0 22px 0 rgba(255, 255, 255, 0.15) inset;
    color: #fff !important;
    display: block;
    font-size: 22px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;    width: 250px;
    margin: 0 auto;}

.partner {padding:40px 0px;}


.corflute-signboard{background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-image: url(https://www.realpro.com.au/wp-content/uploads/2016/12/red.jpg);
    background-size: cover;
    background-position: center top;
    width: 100%;
    height: 100%;
    position: relative; box-sizing: border-box;
    overflow: auto;padding: 60px 0px;}
.corflute-signboard .new-left{float:left;margin-top: 40px;}
.corflute-signboard .new-left h1 {    font-size: 36px;text-shadow: 0px 3px 3px #000;color:#fff;}
.corflute-signboard .new-left h2 {    background-color: rgba(0, 0, 0, 0.7);padding: 10px;font-size: 30px;color:#fff;}
.corflute-signboard .new-left h3 {    background-color: rgba(0, 0, 0, 0.7);padding: 10px;font-size: 24px;color:#fff;}
.corflute-signboard .new-right{float:right;}
.corflute-signboard .new-right img{width: 300px;height: 300px;display: block;border-radius: 100%;border: 3px solid #fff;box-shadow: 0px 15px 15px #560006;}

#new-homepage-2 #maincontent-rp{margin:0px;}


@media screen and (max-width:1151px) {
#commercial-packages { padding:0 20px 30px; }
}

@media screen and (max-width:1023px) {
#commercial-packages ._grid_2 > ._column { width:100%; margin:0 0 20px; }
}

@media screen and (min-width:768px) and (max-width:1151px) {
#featured-packages { font-size:13px; }
#featured-packages .house-shape .spacer { padding-bottom:5px; }
#featured-packages .house-shape h2.title { margin:0 0 5px; font-size:16px; }
#featured-packages .house-shape p.tag { font-size:14px; }
#featured-packages .house-shape p.price { font-size:18px; }
  
  .width-container{width:95%;    text-align: center;}
   .corflute-signboard .new-left, .corflute-signboard .new-right{width:95%;float:none;}

  
   #featured-packages .new-house-shape section.one{height: 250px;}
  ._grid_3 > ._column, .fancy-box .box{width:50%; margin-bottom:20px !important;}
  .fancy-box .box{float:left;}

  
}

@media screen and (max-width:767px) {
.width-container{width:95%;    text-align: center;}
  .corflute-signboard .new-left, .corflute-signboard .new-right, .fancy-box .box{width:95%;float:none;}
  .banner-text h1{font-size:66px !important;}
.banner-text h2{font-size:60px !important;}
#featured-packages ._grid_3 > ._column { width:95%; margin:0 0 20px; }
  #featured-packages .new-house-shape section.one{padding: 10px 20px; height: auto;}
#commercial-packages ._container ._block { width:100%; }
#commercial-packages ._container ._block.left { margin:0 0 20px; }
#commercial-packages p.listed-on,
#commercial-packages p.sites { word-wrap:break-word; }
  .fancy-box h1.title, .fancy-box-submit h1.title{    font-size: 20px;}
}


